﻿:root{--hometitlefont:35px;--introcolor:#555}
@media (max-width:1440px){:root{--hometitlefont:28px}}
@media (max-width:1024px){:root{--hometitlefont:24px}}
.home-title{font-size:var(--hometitlefont);font-weight:var(--fontbold6);text-align:center;text-transform:capitalize;color:var(--fontcolor);line-height:1.4}
.home-about,.home-choose{position:relative;padding:4% 0}
.home-about{background:#fafafa}
.home-about .container{display:flex;flex-wrap:wrap}
.home-about .container>div{width:50%}
.aboutimg img{width:100%}
.home-about .aboutinfo{padding-right:3%;background:none}
.home-about .aboutinfo .home-title{text-align:left;margin-bottom:10px;line-height:1.3}
.home-about .aboutinfo p{margin-bottom:1em;color:var(--introcolor)}
.home-about .aboutinfo ul li{position:relative;padding-left:15px;color:var(--introcolor);margin-bottom:5px}
.home-about .aboutinfo ul li:before{content:'';width:6px;height:6px;background:var(--introcolor);border-radius:50%;position:absolute;left:0;top:8px;}
.home-about .aboutinfo .more{display:inline-block;text-transform:lowercase;color:var(--color);text-decoration:underline;transition:all .1s linear}
.home-about .aboutinfo .more:hover{opacity:.9}
.home-choose{z-index:1;padding-bottom:0}
.home-choose::before{content:"";position:absolute;left:0;top:0;width:100%;background:#fafafa;max-width:620px;height:360px;z-index:-1}
.home-choose .container{display:flex;flex-wrap:wrap}
.home-choose .container>div{width:50%}
.home-choose .chooseimg img{width:100%}
.home-choose .chooseinfo{padding-left:5%}
.home-choose .chooseinfo .home-title{text-align:left}
.home-choose .chooseinfo .text{color:var(--introcolor)}
.home-choose .chooseinfo ul{width:100%;list-style:none;margin-top:30px}
.home-choose .chooseinfo ul li{width:100%;display:flex;align-items:flex-start;margin-bottom:1em}
.home-choose .chooseinfo ul li:last-child{margin-bottom:0}
.home-choose .chooseinfo ul li .icon{width:50px;height:50px;background:var(--color);border-radius:50%;display:flex;align-items:center;justify-content:center}
.home-choose .chooseinfo ul li .icon img{transition:all .2s linear;filter:brightness(10)}
.home-choose .chooseinfo ul li .info{flex:1;padding-left:20px}
.home-choose .chooseinfo ul li .info .p1{font-size:var(--fontsize18);font-weight:var(--fontbold6);line-height:1.3}
.home-choose .chooseinfo ul li:hover .icon img{transform:rotateY(180deg)}
@media (max-width:1024px){.home-about .container>div{width:100%}
.home-about .aboutimg{padding:0;margin-top:1em}
.home-choose .container>div{width:100%}
.home-choose .chooseinfo{padding-left:0;margin-top:20px}
.home-choose::before{display:none}}
@media (max-width:768px){.home-about,.home-choose{padding:40px 0}
.home-about>div{width:100%;}
.home-about .aboutinfo{padding:0}}
#banner .banner-animote{position:absolute;top:50%;left:6%;transform:translateY(-50%);color:#000;opacity:0;width:80%}
#banner .swiper-slide-active .banner-animote{animation:bannerani .5s forwards;animation-delay:.7s}
@keyframes bannerani{0%{margin-top:20px}
100%{opacity:1;margin-top:0}}
#banner .banner-animote .p1{font-weight:bold;font-size:2.6vw;line-height:1.3;text-shadow:-1px 0 white,0 1px white,1px 0 white,0 -1px white;}
#banner .banner-animote .home-more{margin-top:1.8vw;padding:0px 2.5vw;height:3vw;background:0 0;border:1px solid var(--color);border-radius:5px;color:#fff;background:var(--color);text-transform:capitalize;display:inline-flex;align-items:center;justify-content:center;transition:all .1s linear;font-size:1.1vw}
#banner .banner-animote .home-more:hover{color:var(--color);background:#fff}
@media (max-width:1280px){#banner .banner-animote .home-more{font-size:1.5vw;height:3.6vw}}
@media (max-width:768px){#banner .banner-animote{left:15px;}
#banner .banner-animote .p1{font-size:18px}
#banner .banner-animote .home-more{font-size:13px;height:30px;padding:0 15px;margin-top:12px}}
@media (max-width:500px){#banner .banner-animote{left:10px;}
#banner .banner-animote .p1{font-size:14px}
#banner .banner-animote .home-more{font-size:12px;}}


.home-logo{padding-bottom:60px;padding-top:60px}
.home-logo .container{display:flex;justify-content:space-between;align-items:center;}
.home-logo .home-title{text-align:left;margin:0;white-space:nowrap}
.home-logo .logo-container{width:calc(100% - 300px)}
.home-logo .swiper-wrapper{transition-timing-function:linear!important;margin:0 auto;align-items:center}
.home-logo .logoswiper-pagination{display:none}
@media (max-width:1024px){.home-logo{padding-bottom:60px}
.home-logo .container{display:block}
.home-logo .home-title{text-align:center}
.home-logo .logo-container{width:100%;margin-top:30px}}
@media (max-width:768px){.home-logo{padding-bottom:30px}}

.home-service{position:relative;padding:75px 0;background:no-repeat center/cover;}
.home-service .home-des,.home-service .home-title{color:#FFF;text-align:center;}
#serviceswiper{margin-top:40px}
#serviceswiper .swiper-slide{background:#fafafa;width:49%;padding:3% 4%;text-align:center;height:auto;}
#serviceswiper .swiper-slide .p1{font-size:28px;font-weight:var(--fontbold6)}
#serviceswiper .swiper-slide .icon{list-style:none;display:flex;flex-wrap:wrap;justify-content:center;margin:20px 0}
#serviceswiper .swiper-slide .icon li{display:inline-flex;flex-direction:column;margin:1% 2%;width:24%;}
#serviceswiper .swiper-slide .icon li:hover p{color:var(--color)}
#serviceswiper .swiper-slide .icon li>em{height:40px;font-size:45px;color:var(--color);display:flex;align-items:center;justify-content:center}
#serviceswiper .swiper-slide .icon li p{padding-top:5px;font-size:var(--fontsize18)}
@media (min-width:769px){#serviceswiper .swiper-wrapper{display:flex;justify-content:space-between;}}
@media (max-width:1024px){#serviceswiper .swiper-slide .icon li p{font-size:var(--fontsize16);font-weight:var(--fontbold4)}}
@media (max-width:768px){.home-service{padding:40px 0}
#serviceswiper{padding-bottom:50px;margin-top:30px}
#serviceswiper .swiper-slide{padding:20px 15px}
#serviceswiper .swiper-slide .p1{font-size:22px}
#serviceswiper .swiper-slide .icon li{width:50%;margin:20px 0 0}}
.home-service .swiper-pagination-bullet-active{background: var(--color);}


.home-helpcenter{padding:75px 0;position: relative;}
.home-helpcenter .home-title,.home-helpcenter .home-des{text-align:center;}
.home-helpcenter .list{display:flex;flex-flow:row;margin-top:30px}
.home-helpcenter .list li{transition:all .2s linear;overflow:hidden;position:relative;width:25%;font-size:var(--fontsize20);background:#efefef}
.home-helpcenter .list li:hover{transition:.8s;width:30%}
.home-helpcenter .list li:hover .imgbg{transition:.8s;transform:perspective(1000px) translate3d(-15%,0,0)}
.home-helpcenter .list li:nth-child(even){background:#fafafa}
.home-helpcenter .list .img{right:0;position:relative;width:100%;margin-left:auto;padding-top:0;height:16vw}
.home-helpcenter .list .img a{display:block;position:absolute;top:0;bottom:0;left:0;right:0}
.home-helpcenter .list .info{position:absolute;top:0;left:0;top:0;padding:20px}
.home-helpcenter .list .imgbg{position:absolute;top:28%;bottom:8%;width:90%;right:5%;transition:.8s;transform:perspective(1000px) translate3d(0,0,0)}
.home-helpcenter .list .imgbg img{position:absolute;top:0;left:0;right:0;bottom:0;width:100%;height:100%;object-fit:contain}
.home-helpcenter .list .title{opacity:1;font-size:var(--fontsize18);font-weight:var(--fontbold7);color:var(--fontcolor);line-height:1.2}
@media (max-width:1440px){.home-helpcenter .list .img{height:19vw;}}
@media (max-width:768px){.home-helpcenter .list{flex-wrap:wrap}
.home-helpcenter .list .img{height:40vw;}
.home-helpcenter .list li{width:33.333%!important}}
@media (max-width:550px){.home-helpcenter .list li{width:50%!important;background:#efefef!important}
.home-helpcenter .list li:nth-child(2),.home-helpcenter .list li:nth-child(3),.home-helpcenter .list li:nth-child(6){background:#fafafa!important}
.home-helpcenter .list .img{height:56vw}
.home-helpcenter .list .info{padding:10px}
.home-helpcenter .list:hover li:hover{width:100%}}

@font-face{font-family:iconfont;display:swap;src:url(https://css02.v15cdn.com/m432/fonts/iconfont.woff2?t=1743402352039) format('woff2'),url(https://css02.v15cdn.com/m432/fonts/iconfont.woff?t=1743402352039) format('woff'),url(https://css02.v15cdn.com/m432/fonts/iconfont.ttf?t=1743402352039) format('truetype')}
.iconfont{font-family:iconfont!important;font-size:16px;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.icon-left1:before{content:"\e83d"}
.icon-right1:before{content:"\e840"}
.home-des{color:var(--introcolor);font-size:var(--fontsize16);text-align:center;max-width:1000px;margin:0px auto 10px}
.home-custom{position:relative;padding:4% 0}
.home-custom{background:#fafafa}
#customswiper{margin-top:40px;width:100%;padding-bottom:50px;position:relative}
#customswiper .swiper-slide{padding:0 20px}
#customswiper .swiper-slide .flex{width:100%;background:#FFFFFF;display:flex;justify-content:space-between;align-items:flex-start;padding:3% 4%;position:relative}
#customswiper .swiper-slide .flex::after{content:"";position:absolute;bottom:-25px;left:50%;width:0;height:0;border-style:solid;border-width:30px 30px 0 0;border-color:#fff transparent transparent transparent}
#customswiper .img{margin-right:5%}
#customswiper .info{flex:1}
#customswiper .info .title{font-size:var(--fontsize18);font-weight:var(--fontbold6)}
#customswiper .info .text{color:var(--introcolor);margin-top:10px}
#customswiper .customswiper-next,#customswiper .customswiper-prev{position:absolute;left:0;top:100px;width:40px;height:40px;background:var(--color);border-radius:50%;display:flex;align-items:center;justify-content:center;z-index:99;cursor:pointer}
#customswiper .customswiper-next em,#customswiper .customswiper-prev em{font-size:var(--fontsize20);color:#FFFFFF}
#customswiper .customswiper-next{left:auto;right:0}
#customswiper .customswiper-pagination{text-align:center;margin-top:40px;display:flex;justify-content:center;align-items:center}
#customswiper .customswiper-pagination .swiper-pagination-bullet{background:0 0;opacity:1;width:80px;height:80px;border-radius:50%;border:1px solid #EEEEEE}
#customswiper .customswiper-pagination .swiper-pagination-bullet img{width:100%;height:100%;object-fit:cover}
#customswiper .customswiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{width:100px;height:100px;border-color:var(--color)}
#customswiper1{margin-top:40px;width:100%;padding-bottom:50px;position:relative}
#customswiper1 .swiper-slide{padding:0 20px}
#customswiper1 .swiper-slide .flex{width:100%;background:#FFFFFF;display:flex;justify-content:space-between;align-items:flex-start;padding:3% 4%;position:relative}
#customswiper1 .swiper-slide .flex::after{content:"";position:absolute;bottom:-25px;left:50%;width:0;height:0;border-style:solid;border-width:30px 30px 0 0;border-color:#fff transparent transparent transparent}
#customswiper1 .img{margin-right:5%}
#customswiper1 .info{flex:1}
#customswiper1 .info .title{font-size:18px;font-weight:var(--fontbold6)}
#customswiper1 .info .text{color:var(--introcolor);margin-top:10px}
#customswiper1 .customswiper-next,#customswiper1 .customswiper-prev{position:absolute;left:0;top:100px;width:40px;height:40px;background:var(--color);border-radius:50%;display:flex;align-items:center;justify-content:center;z-index:99;cursor:pointer}
#customswiper1 .customswiper-next em,#customswiper1 .customswiper-prev em{font-size:20px;color:#FFFFFF}
#customswiper1 .customswiper-next{left:auto;right:0}
#customswiper1 .customswiper-pagination{text-align:center;margin-top:40px;display:flex;justify-content:center;align-items:center}
#customswiper1 .customswiper-pagination .swiper-pagination-bullet{background:0 0;opacity:1;width:80px;height:80px;border-radius:50%;border:1px solid #EEEEEE}
#customswiper1 .customswiper-pagination .swiper-pagination-bullet img{width:100%;height:100%;object-fit:cover}
#customswiper1 .customswiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{width:100px;height:100px;border-color:var(--color)}

#customswiperpag .swiper-wrapper{justify-content:center;height:150px}
#customswiperpag .swiper-slide{width:120px;height:120px;text-align:center;display:flex;justify-content:center;align-items:center}
#customswiperpag .swiper-slide img{width:80px;height:80px;object-fit:cover;cursor:pointer;border:1px solid #EEEEEE;border-radius:50%}
#customswiperpag .swiper-slide.swiper-slide-thumb-active img{width:120px;height:120px;border-color:var(--color)}
@media(max-width:768px){#customswiperpag .swiper-wrapper{justify-content:inherit}}
@media (max-width:768px){.home-custom{padding:40px 0}
#customswiper{margin-top:30px}
#customswiper .img{display:none}
#customswiper .info{padding:0 10px}
#customswiper .customswiper-next,#customswiper .customswiper-prev{top:30%}
#customswiper .customswiper-pagination .swiper-pagination-bullet{width:50px;height:50px}
#customswiper .customswiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{width:60px;height:60px}
#customswiper1{margin-top:30px}
#customswiper1 .img{display:none}
#customswiper1 .info{padding:0 10px}
#customswiper1 .customswiper-next,#customswiper1 .customswiper-prev{top:30%}
#customswiper1 .customswiper-pagination .swiper-pagination-bullet{width:50px;height:50px}
#customswiper1 .customswiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{width:60px;height:60px}}
.swiper{margin-left:auto;margin-right:auto;position:relative;overflow:hidden;list-style:none;padding:0px;z-index:1}